body {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: small;
}

#all {
	width: 790px;
	background: #CCCC66;
	margin-left:      auto;
	margin-right:     auto;
}

#sidebar {
	float: left;
	width: 200px;
}

#menu {
	padding:    15px;
	margin:     0px 10px 10px 10px;
	text-align:		center;
	text-decoration: none;
	border: #000000 solid 0px;
}

#info {
	padding:    0px 15px 0px 15px;
	margin:     0px 10px 10px 10px;
	text-align:		center;
	border: #000000 solid 0px;
}

#main {
	background: #ffffff;
	padding: 15px 30px 30px 30px;
	margin-left: 200px;
	margin-right: 20px;
}

#main2 {
	padding: 5px 10px 10px 10px;
	text-align: center;
	border: #000000 solid 1px;
}

#main3 {
	padding: 10px 0px 10px 65px;
	text-align: left;
}

#main4 {
	padding: 0px 0px 10px 0px;
	text-align: left;
}

#main5 {
	padding: 10px 0px 10px 5px;
	text-align: left;
}

#pic {
  text-align: center;
}

#footer {
  font-size: 70%;
  line-height: normal;
  text-align: center;
  margin-top: 50px;
}

#topp {
   color: #c0c0c0;
   text-decoration: none;
}

/*
a:link {
 color: #000000;
 /*text-decoration: none;
}

a:hover {
 color: #01be00;
  /*text-decoration: none;
  /*font-weight: bold;
}

a:visited {
 color: #01be00;
 /*text-decoration: none;
}
*/

.und {
  text-decoration: underline;
}


.bld {
  font-weight: bold;
}

.vis {
  text-decoration: underline;
  font-weight: bold;
}

.clr {
   color: #006633;
}

.itc {
    font-style: italic;
}